/*--- Avanquest WebEasy Page Style ---*/


.cc72               { /* Common */
	font            : 26pt 'Monotype Corsiva';
	color           : #004458;
	}
.cc73               { /* Common */
	clip            : rect(0.00pt,768.00pt,9.75pt,0.00pt);
	}
.cc74               { /* Common */
	font            : 60pt 'Baskerville Old Face';
	color           : #0f627b;
	text-align      : center;
	}
.cc75               { /* Common */
	border          :   0.00pt none #a0a0a0;
	}
.cc76               { /* Common */
	font            : bold 14pt 'MingLiU_HKSCS';
	color           : #c0c0c0;
	}
.cc77               { /* Common */
	font            : 24pt 'Baskerville Old Face';
	color           : #ffffff;
	text-align      : center;
	}
.cc78               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc79               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	text-align      : center;
	}
.cc80               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc81               { /* Common */
	font            : 24pt 'Baskerville Old Face';
	color           : #ffffff;
	}
.cc82               { /* Common */
	border          :   3.00pt solid #c0c0c0;
	}
span#e42            { /* refuge_longhorns010007.g... */
	background      : transparent url(refuge_longhorns010007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :1500.00pt;
	}
div#e41             { /* Est. 2017 */
	position        : absolute;
	left            : 348.75pt;
	top             : 248.25pt;
	width           : 120.00pt;
	height          :  40.50pt;
	}
span#e40            { /* refuge_longhorns001006.j... */
	background      : transparent url(refuge_longhorns001006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 292.50pt;
	width           : 768.00pt;
	height          :   9.75pt;
	}
span#e39            { /* refuge_longhorns001005.j... */
	background      : transparent url(refuge_longhorns001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 282.75pt;
	width           : 768.00pt;
	height          :   9.75pt;
	}
div#e38             { /* XB5 Jolene  */
	position        : absolute;
	left            :  96.00pt;
	top             : 317.25pt;
	width           : 586.50pt;
	height          :  69.75pt;
	}
span#e37            { /* refuge_longhorns009005.j... */
	background      : transparent url(refuge_longhorns009005.jpg) no-repeat top left;
	position        : absolute;
	left            :  86.25pt;
	top             :1113.75pt;
	width           : 528.00pt;
	height          : 296.25pt;
	}
div#e36             { /* Drag Iron */
	position        : absolute;
	left            : 219.75pt;
	top             :1152.75pt;
	width           : 128.25pt;
	height          :  19.50pt;
	}
div#e35             { /* Southern Cross\ \Melanie */
	position        : absolute;
	left            : 224.25pt;
	top             :1311.00pt;
	width           : 122.25pt;
	height          :  36.75pt;
	}
div#e34             { /* \ \XB5 Jolene */
	position        : absolute;
	left            :  82.50pt;
	top             :1218.00pt;
	width           : 153.00pt;
	height          :  36.75pt;
	}
div#e33             { /* WS Jamakizm */
	position        : absolute;
	left            : 351.75pt;
	top             :1118.25pt;
	width           : 138.00pt;
	height          :  19.50pt;
	}
div#e32             { /* Shining Victory */
	position        : absolute;
	left            : 353.25pt;
	top             :1198.50pt;
	width           : 111.75pt;
	height          :  36.75pt;
	}
div#e31             { /* Jamoca */
	position        : absolute;
	left            : 484.50pt;
	top             :1142.25pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e30             { /* Shadowizm */
	position        : absolute;
	left            : 484.50pt;
	top             :1095.00pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e29             { /* Victory Lap */
	position        : absolute;
	left            : 484.50pt;
	top             :1176.00pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e28             { /* Shining Through */
	position        : absolute;
	left            : 486.75pt;
	top             :1221.75pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e27             { /* Winchester */
	position        : absolute;
	left            : 484.50pt;
	top             :1265.25pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e26             { /* Unattainable */
	position        : absolute;
	left            : 484.50pt;
	top             :1309.50pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e25             { /* Westward Ho */
	position        : absolute;
	left            : 484.50pt;
	top             :1340.25pt;
	width           : 158.25pt;
	height          :  19.50pt;
	}
div#e24             { /* Southern Cross \ \Eureka */
	position        : absolute;
	left            : 484.50pt;
	top             :1372.50pt;
	width           : 140.25pt;
	height          :  36.75pt;
	}
div#e23             { /* Victory Lap */
	position        : absolute;
	left            : 353.25pt;
	top             :1287.75pt;
	width           : 124.50pt;
	height          :  19.50pt;
	}
div#e22             { /* Southern Cross\ \Millie */
	position        : absolute;
	left            : 352.50pt;
	top             :1349.25pt;
	width           : 128.25pt;
	height          :  36.75pt;
	}
div#e21             { /* XB5 Jolene is my pride a... */
	position        : absolute;
	left            :   9.00pt;
	top             : 865.50pt;
	width           : 753.00pt;
	height          : 110.25pt;
	}
div#e20             { /* Copyright (C) 2018 Refug... */
	position        : absolute;
	left            :   0.00pt;
	top             :1469.25pt;
	width           : 768.00pt;
	height          :  16.50pt;
	}
span#e19            { /* refuge_longhorns009004.j... */
	background      : transparent url(refuge_longhorns009004.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 394.50pt;
	width           : 735.75pt;
	height          :  60.75pt;
	}
div#e18             { /* Steers */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 427.50pt;
	top             : 284.25pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e17             { /* Calves */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 363.00pt;
	top             : 283.50pt;
	width           :  48.00pt;
	height          :  18.75pt;
	}
div#e16             { /* Home */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 109.50pt;
	top             : 283.50pt;
	width           :  48.75pt;
	height          :  18.75pt;
	}
div#e15             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 163.50pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e14             { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 282.75pt;
	top             : 282.75pt;
	width           :   6.75pt;
	height          :  15.75pt;
	}
div#e13             { /* Cows */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 227.25pt;
	top             : 284.25pt;
	width           :  50.25pt;
	height          :  15.75pt;
	}
div#e12             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 351.75pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e11             { /* Heifers */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 289.50pt;
	top             : 284.25pt;
	width           :  57.00pt;
	height          :  15.75pt;
	}
div#e10             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 420.75pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e9              { /* Contact Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 579.75pt;
	top             : 283.50pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e8              { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 489.00pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e7              { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 572.25pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e6              { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 220.50pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e5              { /* Bulls */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 169.50pt;
	top             : 284.25pt;
	width           :  48.00pt;
	height          :  15.75pt;
	}
div#e4              { /* Embryos */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 496.50pt;
	top             : 284.25pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
div#e3              { /* Date of Birth: 9/17/2013... */
	position        : absolute;
	left            : 506.25pt;
	top             : 452.25pt;
	width           : 250.50pt;
	height          : 272.25pt;
	}
span#e2             { /* refuge_longhorns010002.j... */
	background      : transparent url(refuge_longhorns010002.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 454.50pt;
	width           : 450.00pt;
	height          : 339.75pt;
	}
span#e1             { /* refuge_longhorns010001.j... */
	background      : transparent url(refuge_longhorns010001.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :   3.00pt;
	width           : 710.25pt;
	height          : 270.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(blue-leather-1.gif);
	text-align      : center;
	}



/*--- EndOfFile ---*/
